<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'ca', branch 'MOODLE_20_STABLE'
 *
 * @package   role
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addrole'] = 'Afegeix un nou rol';
$string['allow'] = 'Concedit';
$string['allowassign'] = 'Permet assignar rols';
$string['allowoverride'] = 'Permet excepcions als rols';
$string['assignglobalroles'] = 'Assignació de rols globals';
$string['assignroles'] = 'Assignació de rols';
$string['assignroles_help'] = '<p>
Quan assigneu un rol a un usuari en un context, li esteu atorgant els permisos que conté aquest rol, en aquest context i en tots els contextos "inferiors".
</p>
</p>

<p>
Contextos:
<ol>
<li>Lloc/sistema</li>
<li>Categories de cursos</li>
<li>Cursos</li>
<li>Blocs i activitats</li>
</ol>
</p>

<p>
Per exemple, si atorgueu el rol d\'estudiant a un usuari en un curs, aquesta persona tindrà aquest rol en aquest curs i en tots els blocs i activitats dins del curs. Però els permisos que tingui efectivament poden dependre d\'altres rols que se li assignin o d\'excepcions que es defineixin.
</p>

<p>
Vegeu també:  
<a href="help.php?file=roles.html">rols</a>,
<a href="help.php?file=contexts.html">contextos</a>,
<a href="help.php?file=permissions.html">permisos</a> i
<a href="help.php?file=overrides.html">excepcions</a>.
</p>';
$string['assignrolesin'] = 'Assignació de rols en {$a}';
$string['block:view'] = 'Visualitzar bloc';
$string['blog:create'] = 'Crear noves entrades de bitàcola';
$string['blog:manageentries'] = 'Editar i gestionar entrades';
$string['blog:manageofficialtags'] = 'Gestionar etiquetes oficials';
$string['blog:managepersonaltags'] = 'Gestionar etiquetes personals';
$string['blog:view'] = 'Veure entrades de bitàcola';
$string['calendar:manageentries'] = 'Gestionar totes les entrades del calendari';
$string['calendar:managegroupentries'] = 'Gestionar entrades de calendari de grup';
$string['calendar:manageownentries'] = 'Gestionar les entrades pròpies del calendari';
$string['capabilities'] = 'Capacitats';
$string['capability'] = 'Capacitat';
$string['category:create'] = 'Crear categories';
$string['category:delete'] = 'Suprimir categories';
$string['category:update'] = 'Actualitzar categories';
$string['category:visibility'] = 'Veure categories ocultes';
$string['course:activityvisibility'] = 'Ocultar/mostrar activitats';
$string['course:bulkmessaging'] = 'Enviar un missatge a moltes persones';
$string['course:create'] = 'Crear cursos';
$string['course:delete'] = 'Suprimir cursos';
$string['course:manageactivities'] = 'Gestionar activitats';
$string['course:managefiles'] = 'Gestionar fitxers';
$string['course:managegrades'] = 'Gestionar qualificacions';
$string['course:managegroups'] = 'Gestionar grups';
$string['course:managescales'] = 'Gestionar escales';
$string['course:reset'] = 'Reiniciar curs';
$string['course:sectionvisibility'] = 'Controlar la visibilitat de seccions';
$string['course:setcurrentsection'] = 'Definir la secció actual';
$string['course:update'] = 'Actualitzar els paràmetres del curs';
$string['course:useremail'] = 'Habilitar/inhabilitar adreces de correu';
$string['course:view'] = 'Veure cursos';
$string['course:viewcoursegrades'] = 'Veure qualificacions de cursos';
$string['course:viewhiddenactivities'] = 'Veure activitats ocultes';
$string['course:viewhiddencourses'] = 'Veure cursos ocults';
$string['course:viewhiddensections'] = 'Veure seccions ocultes';
$string['course:viewhiddenuserfields'] = 'Veure camps d\'usuari ocults';
$string['course:viewparticipants'] = 'Veure participants';
$string['course:viewscales'] = 'Veure escales';
$string['course:visibility'] = 'Ocultar/mostrar cursos';
$string['currentcontext'] = 'Context actual';
$string['currentrole'] = 'Rol actual';
$string['defaultrole'] = 'Rol per defecte';
$string['defineroles'] = 'Definició de rols';
$string['deletecourseoverrides'] = 'Suprimeix totes les excepcions del curs';
$string['deletelocalroles'] = 'Suprimeix totes les assignacions de rols locals';
$string['deleterolesure'] = '<p>Esteu segur que voleu suprimir el rol "{$a->name} ({$a->shortname})"?</p><p>Actualment aquest rol està assignat a {$a->count} usuaris.</p>';
$string['duplicaterole'] = 'Duplica aquest rol';
$string['duplicaterolesure'] = 'Segur que voleu duplicar el rol "{$a->name} ({$a->shortname})"?</p>';
$string['editrole'] = 'Edita rol';
$string['errorbadrolename'] = 'El nom del rol és incorrecte';
$string['errorbadroleshortname'] = 'Nom incorrecte';
$string['errorexistsrolename'] = 'Aquest nom de rol ja existeix';
$string['errorexistsroleshortname'] = 'El nom ja existeix';
$string['existingusers'] = '{$a} usuaris existents';
$string['globalrole'] = 'Rol global';
$string['globalroleswarning'] = 'AVÍS! Els rols que assigneu en aquesta pàgina s\'aplicaran als usuaris designats en tot el lloc, inclosos tots els cursos i la pàgina principal.';
$string['grade:edit'] = 'Editar qualificacions';
$string['grade:export'] = 'Exportar qualificacions';
$string['grade:hide'] = 'Mostrar/ocultar qualificacions o elements';
$string['grade:import'] = 'Importar qualificacions';
$string['grade:lock'] = 'Blocar qualificacions o elements';
$string['grade:manage'] = 'Gestionar elements de qualificació';
$string['grade:manageletters'] = 'Gestionar qualificacions per lletres';
$string['grade:manageoutcomes'] = 'Gestionar competències per a la qualificació';
$string['grade:override'] = 'Esmenar qualificacions';
$string['grade:unlock'] = 'Desblocar qualificacions o elements';
$string['grade:view'] = 'Veure les qualificacions pròpies';
$string['grade:viewall'] = 'Veure les qualificacions d\'altres usuaris';
$string['grade:viewhidden'] = 'Veure qualificacions ocultes pròpies';
$string['inherit'] = 'Heretat';
$string['legacy:admin'] = 'ROL HERETAT: Administrador/a';
$string['legacy:coursecreator'] = 'ROL HERETAT: Creador/a de cursos';
$string['legacy:editingteacher'] = 'ROL HERETAT: Professor/a (edició)';
$string['legacy:guest'] = 'ROL HERETAT: Visitant';
$string['legacy:student'] = 'ROL HERETAT: Estudiant';
$string['legacy:teacher'] = 'ROL HERETAT: Professor/a (sense edició)';
$string['legacytype'] = 'Tipus de rol heretat';
$string['legacy:user'] = 'ROL HERETAT: Usuari autenticat';
$string['listallroles'] = 'Llista tots els rols';
$string['localroles'] = 'Rols assignats localment';
$string['manager'] = 'Administrador/a';
$string['manageroles'] = 'Gestiona rols';
$string['morethan'] = 'Més que {$a}';
$string['multipleroles'] = 'Rols múltiples';
$string['my:manageblocks'] = 'Gestionar els blocs de la pàgina myMoodle';
$string['nocapabilitiesincontext'] = 'No hi ha capacitats disponibles en aquest context';
$string['notes:manage'] = 'Gestionar anotacions';
$string['notes:view'] = 'Veure anotacions';
$string['notset'] = 'No definit';
$string['overridepermissions'] = 'Excepcions als permisos';
$string['overridepermissions_help'] = '<p>
Les excepcions són permisos específics que reemplacen permisos d\'un rol en contextos específics, la qual cosa us permet ajustar al màxim les capacitats dels vostres usuaris.
</p>

<p>
Per exemple, suposem que els usuaris que tenen el rol Estudiant en el vostre curs generalment poden iniciar nous debats en els fòrums, però hi ha un fòrum en particular on voleu restringir aquesta capacitat. Llavors podríeu definir una excepció que DENEGUÉS la capacitat d\'"Iniciar nous debats" al rol Estudiant en el context d\'aquest fòrum.
</p>

<p>
Les excepcions també poden utilitzar-se per "obrir" àrees del lloc o dels cursos, tot concedint permisos extra als usuaris on tingui sentit fer-ho. Per exemple, podríeu provar a donar als estudiants la capacitat de qualificar algunes tasques.
</p>

<p>
La inferfície d\'excepcions és similar a la de definició de rols, tret que de vegades només es mostren les capacitats rellevants i que algunes capacitats es visualitzen destacades per indicar quins serien els permisos si NO hi hagués cap excepció activa (és a dir, si el valor de l\'excepció és HERETAT).
</p>

<p>
Vegeu també: 
<a href="help.php?file=roles.html">rols</a>,
<a href="help.php?file=contexts.html">contextos</a>,
<a href="help.php?file=assignroles.html">assignació de rols</a> i
<a href="help.php?file=permissions.html">permisos</a>.
</p>';
$string['overridepermissionsin'] = 'Defineix excepcions als permisos en {$a}';
$string['overrideroles'] = 'Excepcions als rols';
$string['overriderolesin'] = 'Defineix excepcions als rols en {$a}';
$string['overrides'] = 'Excepcions';
$string['permission_help'] = '<p>
Els permisos són les definicions de capacitats específiques que podeu atorgar.
</p>

<p>
Per exemple, una capacitat és "Iniciar nous debats" (en els fòrums).
</p>

<p>
En cada rol, podeu donar al permís corresponent a aquesta capacitat un dels quatre valors següents:
<dl>
<dt>HERETAT</dt>
<dd>Generalment aquest és el valor per defecte. És una opció neutral que significa "utilitza el permís que ja tingui aquest usuari". Si a un usuari se li assigna un rol (p. ex. dins d\'un curs) que tingui el permís "Heretat" per a una capacitat, llavors el permís que tindrà realment aquesta persona serà el mateix que ja tingui en un context superior (p. ex. en la categoria on és el curs, o en tot el lloc). Si el permís no es defineix mai en cap context, aquesta persona no tindrà permís per a utilitzar aquesta capacitat.
    </dd>

<dt>CONCEDIT</dt>
<dd>Aquest valor implica atorgar el permís per a aquesta capacitat a les persones a les quals s\'assigna aquest rol. Aquest permís s\'aplica dins del context en el qual s\'assigna el rol, més tots els contextos "inferiors". Per exemple, si aquest rol és un rol d\'estudiant assignat en un curs, l\'estudiantat podrà "iniciar nous debats" en tots els fòrums d\'aquest curs, TRET que algun fòrum contingui excepcions o una altra assignació amb el valor "Denegat" o "Prohibit" en aquesta capacitat.</dd>

<dt>DENEGAT</dt>
<dd>Amb aquest valor se suprimeix el permís per a aquesta capacitat, fins i tot en cas que als usuaris que tinguin assignat aquest rol se\'ls hagi atorgat el permís en un context superior.</dd>

<dt>PROHIBIT</dt>
<dd>Aquest valor només s\'utilitza ocasionalment, quan es vol denegar completament el permís a un rol de manera que no es puguin definir excepcions en un nivell inferior. Un bon exemple d\'això seria un cas en què l\'administrador vol prohibir que cert usuari iniciï cap debat en cap fòrum del lloc. Llavors podria crear un rol amb el valor "Prohibit" en aquesta capacitat i assignar-lo a l\'usuari en el context de tot el lloc.
  </dd>

</dl>
</p>



<p>Els contextos "inferiors" generalment tenen preferència sobre els contextos superiors, tant pel que fa a les assignacions de rols com pel que fa a les excepcions. Tret del permís "Prohibit", que no permet excepcions en nivells més baixos.
</p>

<p>Si una persona té assignats dos rols en el mateix context, un amb el permís "Concedit" i l\'altre amb el permís "Denegat", quin guanya? En aquest cas Moodle cercarà la jerarquia de contextos per decidir.</p>

<p>Per exemple, un estudiant té dos rols en un curs, un que li permet iniciar nous debats i un altre que li ho impedeix. Llavors Moodle cercarà si s\'ha definit el permís en els contextos superiors (categories, lloc). Si no en troba cap, el permís per defecte serà "Denegat" (perquè les dues definicions s\'anul·len mútuament i llavors no hi ha cap permís).
</p>



<p>Al compte d\'usuari visitant generalment se li impedirà posar continguts (en els fòrums, en el calendari, en les bitàcoles) encara que se li atorguessin les capacitats corresponents.
</p>

<p>
Vegeu també:  
<a href="help.php?file=roles.html">rols</a>,
<a href="help.php?file=contexts.html">contextos</a>,
<a href="help.php?file=assignroles.html">assignació de rols</a> i
<a href="help.php?file=overrides.html">excepcions</a>.
</p>';
$string['permissions'] = 'Permisos';
$string['permissions_help'] = '<p>
Els permisos són les definicions de capacitats específiques que podeu atorgar.
</p>

<p>
Per exemple, una capacitat és "Iniciar nous debats" (en els fòrums).
</p>

<p>
En cada rol, podeu donar al permís corresponent a aquesta capacitat un dels quatre valors següents:
<dl>
<dt>HERETAT</dt>
<dd>Generalment aquest és el valor per defecte. És una opció neutral que significa "utilitza el permís que ja tingui aquest usuari". Si a un usuari se li assigna un rol (p. ex. dins d\'un curs) que tingui el permís "Heretat" per a una capacitat, llavors el permís que tindrà realment aquesta persona serà el mateix que ja tingui en un context superior (p. ex. en la categoria on és el curs, o en tot el lloc). Si el permís no es defineix mai en cap context, aquesta persona no tindrà permís per a utilitzar aquesta capacitat.
    </dd>

<dt>CONCEDIT</dt>
<dd>Aquest valor implica atorgar el permís per a aquesta capacitat a les persones a les quals s\'assigna aquest rol. Aquest permís s\'aplica dins del context en el qual s\'assigna el rol, més tots els contextos "inferiors". Per exemple, si aquest rol és un rol d\'estudiant assignat en un curs, l\'estudiantat podrà "iniciar nous debats" en tots els fòrums d\'aquest curs, TRET que algun fòrum contingui excepcions o una altra assignació amb el valor "Denegat" o "Prohibit" en aquesta capacitat.</dd>

<dt>DENEGAT</dt>
<dd>Amb aquest valor se suprimeix el permís per a aquesta capacitat, fins i tot en cas que als usuaris que tinguin assignat aquest rol se\'ls hagi atorgat el permís en un context superior.</dd>

<dt>PROHIBIT</dt>
<dd>Aquest valor només s\'utilitza ocasionalment, quan es vol denegar completament el permís a un rol de manera que no es puguin definir excepcions en un nivell inferior. Un bon exemple d\'això seria un cas en què l\'administrador vol prohibir que cert usuari iniciï cap debat en cap fòrum del lloc. Llavors podria crear un rol amb el valor "Prohibit" en aquesta capacitat i assignar-lo a l\'usuari en el context de tot el lloc.
  </dd>

</dl>
</p>



<p>Els contextos "inferiors" generalment tenen preferència sobre els contextos superiors, tant pel que fa a les assignacions de rols com pel que fa a les excepcions. Tret del permís "Prohibit", que no permet excepcions en nivells més baixos.
</p>

<p>Si una persona té assignats dos rols en el mateix context, un amb el permís "Concedit" i l\'altre amb el permís "Denegat", quin guanya? En aquest cas Moodle cercarà la jerarquia de contextos per decidir.</p>

<p>Per exemple, un estudiant té dos rols en un curs, un que li permet iniciar nous debats i un altre que li ho impedeix. Llavors Moodle cercarà si s\'ha definit el permís en els contextos superiors (categories, lloc). Si no en troba cap, el permís per defecte serà "Denegat" (perquè les dues definicions s\'anul·len mútuament i llavors no hi ha cap permís).
</p>



<p>Al compte d\'usuari visitant generalment se li impedirà posar continguts (en els fòrums, en el calendari, en les bitàcoles) encara que se li atorguessin les capacitats corresponents.
</p>

<p>
Vegeu també:  
<a href="help.php?file=roles.html">rols</a>,
<a href="help.php?file=contexts.html">contextos</a>,
<a href="help.php?file=assignroles.html">assignació de rols</a> i
<a href="help.php?file=overrides.html">excepcions</a>.
</p>';
$string['potentialusers'] = '{$a} usuaris potencials';
$string['prevent'] = 'Denegat';
$string['prohibit'] = 'Prohibit';
$string['question:add'] = 'Afegir noves preguntes';
$string['question:config'] = 'Configurar tipus de preguntes';
$string['question:editall'] = 'Editar totes les preguntes';
$string['question:editmine'] = 'Editar les preguntes pròpies';
$string['question:managecategory'] = 'Gestionar categories de preguntes';
$string['question:moveall'] = 'Moure totes les preguntes';
$string['question:movemine'] = 'Moure les preguntes pròpies';
$string['question:useall'] = 'Utilitzar totes les preguntes';
$string['question:usemine'] = 'Utilitzar les preguntes pròpies';
$string['question:viewall'] = 'Veure totes les preguntes';
$string['question:viewmine'] = 'Veure les preguntes pròpies';
$string['resetrole'] = 'Reinicia amb permisos per defecte';
$string['resetrolenolegacy'] = 'Neteja permisos';
$string['resetrolesure'] = 'Segur que voleu reiniciar el rol "{$a->name} ({$a->shortname})" als permisos per defecte?<p></p>Els permisos per defecte es prenen de la capacitat heretada seleccionada ({$a->legacytype}).';
$string['resetrolesurenolegacy'] = 'Segur que voleu netejar tots els permisos definits en aquest rol "{$a->name} ({$a->shortname})"?';
$string['risks'] = 'Riscos';
$string['role:assign'] = 'Assignar rols a usuaris';
$string['roleassignments'] = 'Assignacions de rol';
$string['role:manage'] = 'Crear i gestionar rols';
$string['role:override'] = 'Definir excepcions en els permisos d\'altres';
$string['roles'] = 'Rols';
$string['roles_help'] = '<p> 
Un rol és una col·leció de permisos, definits per a tot el lloc, que podeu assignar a usuaris específics en contextos específics.
</p>

<p>
Per exemple, podeu tenir un rol denominat "Professorat", definit per permetre que els professors i les professores facin certes coses (i no altres). Si aquest rol existeix, podeu assignar-lo a una persona en un curs de manera que sigui membre del "Professorat" en aquest curs. També podríeu assignar aquest rol a un usuari en una categoria de cursos, de manera que sigui membre del "Professorat" en tots els cursos d\'aquesta categoria, o assignar-li el rol únicament dins d\'un fòrum i concedir-li així les capacitats corresponents només en aquest fòrum.
<p>
  
<p>
Un rol ha de tenir un <strong>nom</strong>. Si necessiteu anomenar el rol en diferents idiomes, podeu utilitzar la sintaxi multilingüe, p. ex. així: <pre>
  &lt;span lang="ca">Professorat&lt;/span> 
  &lt;span lang="en">Teacher&lt;/span> 
  </pre>En aquest cas, assegureu-vos que el paràmetre "Filtra totes les cadenes" està activat en la vostra instal·lació.
</p>

<p>
El <strong>nom curt</strong> és necessari perquè els connectors de Moodle puguin fer referència als vostres rols (p. ex. quan carregueu usuaris mitjançant un fitxer o si gestioneu les inscripcions per mitjà d\'un connector).
<p>

<p>
La <strong>descripció</strong> us permet simplement explicar els permisos del rol amb les vostres paraules, de manera que tothom pugui entendre per a què serveix aquest rol.
<p>

<p>
Vegeu també:  
<a href="help.php?file=contexts.html">contextos</a>,
<a href="help.php?file=permissions.html">permisos</a>,
<a href="help.php?file=assignroles.html">assignació de rols</a> i
<a href="help.php?file=overrides.html">excepcions</a>.
</p>';
$string['role:switchroles'] = 'Canviar de rol';
$string['roletoassign'] = 'Rol per assignar';
$string['roletooverride'] = 'Excepcions pel que fa al rol';
$string['selectrole'] = 'Seleccioneu un rol';
$string['showallroles'] = 'Mostra tots els rols';
$string['site:accessallgroups'] = 'Accedir a tots els grups';
$string['site:approvecourse'] = 'Aprovar la creació de cursos';
$string['site:backup'] = 'Fer còpies de seguretat de cursos';
$string['site:config'] = 'Canviar la configuració del lloc';
$string['site:doanything'] = 'Tot permès';
$string['site:doclinks'] = 'Mostrar enllaços a documents fora del lloc';
$string['site:import'] = 'Importar altres cursos en un curs';
$string['site:manageblocks'] = 'Gestionar blocs al nivell del lloc';
$string['site:mnetloginfromremote'] = 'Entrar des d\'un Moodle remot';
$string['site:mnetlogintoremote'] = 'Anar a un Moodle remot';
$string['site:readallmessages'] = 'Llegir tots els missatges del lloc';
$string['site:restore'] = 'Restaurar cursos';
$string['site:sendmessage'] = 'Enviar missatges a qualsevol usuari';
$string['site:trustcontent'] = 'Confiar en continguts tramesos';
$string['site:uploadusers'] = 'Carregar nous usuaris des d\'un fitxer';
$string['site:viewfullnames'] = 'Veure sempre els noms complets dels usuaris';
$string['site:viewparticipants'] = 'Veure els participants';
$string['site:viewreports'] = 'Veure informes';
$string['tag:create'] = 'Crear noves etiquetes';
$string['tag:edit'] = 'Editar etiquetes existents';
$string['tag:editblocks'] = 'Editar blocs en pàgines d\'etiquetes';
$string['tag:manage'] = 'Gestionar totes les etiquetes';
$string['user:changeownpassword'] = 'Canviar la contrasenya pròpia';
$string['user:create'] = 'Crear usuaris';
$string['user:delete'] = 'Suprimir usuaris';
$string['user:editownprofile'] = 'Editar el perfil d\'usuari propi';
$string['user:editprofile'] = 'Editar perfils d\'usuari';
$string['user:loginas'] = 'Entrar com un altre usuari';
$string['user:readuserblogs'] = 'Veure bitàcoles de tots els usuaris';
$string['user:readuserposts'] = 'Veure missatges de fòrums de tots els usuaris';
$string['user:update'] = 'Actualitzar perfils d\'usuari';
$string['user:viewdetails'] = 'Veure perfils d\'usuari';
$string['user:viewhiddendetails'] = 'Veure detalls ocults dels usuaris';
$string['user:viewuseractivitiesreport'] = 'Veure informes d\'activitat dels usuaris';
$string['user:viewusergrades'] = 'Veure qualificacions dels usuaris';
$string['viewrole'] = 'Veure detalls dels rols';
$string['xuserswiththerole'] = 'Usuaris amb el rol "{$a->role}": {$a->number}';
